GDB (xrefs)

Public Attributes | List of all members
linux_find_memory_regions_data Struct Reference

## Public Attributes
find_memory_region_ftype | func
void * | obfd

## Detailed Description

Definition at line 1334 of file linux-tdep.c.

## Member Data Documentation

## ◆ func

find_memory_region_ftype linux_find_memory_regions_data::func

Definition at line 1338 of file linux-tdep.c.

Referenced by linux_find_memory_regions(), and linux_find_memory_regions_thunk().

## ◆ obfd

void* linux_find_memory_regions_data::obfd

Definition at line 1342 of file linux-tdep.c.

Referenced by linux_find_memory_regions(), linux_find_memory_regions_thunk(), and linux_spu_make_corefile_notes().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/linux-tdep.c